Subject: Bug#1010: Feedback

From: Sebastian Loncar <[email-masked]>
Date: Wed, 8 Mar 2017 10:13:02 +0100

This issue is now 1 year old. It would be nice, if somebody could give a
short feedback if this issue wold be fixed in the future. I found out, this
issue occurs not in my local LAN, only via Internet. But the application
itself is very responsive (via internet, and the connection is fast), only
when moving the windows, there's a horrible slow repaint of the background.

Mit freundlichen Grüßen,
Sebastian Loncar
Geschäftsführer der Tamani UG
Mobil 0151-22389000